.textWidget--368 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #f8f4e8;
    color: var(--text_color);
}

.textWidget--368 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--368 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--369 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1584px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: #f8f4e8;
    color: var(--text_color);
}

.textWidget--369 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--369 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--371 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: #f8f4e8;
    color: var(--text_color);
}

.textWidget--371 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--371 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--370 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: #f8f4e8;
    color: var(--text_color);
}

.textWidget--370 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--370 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--372 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #f8f4e8;
    color: var(--text_color);
}

.textWidget--372 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--372 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
